body {
  color: #070302;
}
::selection {
  background-color: #a9924c;
  color: #fff;
}

#freeform {
  /*overflow: hidden;*/
  position: relative;
  width: auto;
  margin-bottom: 24px;
}

.press_release_status {
  background: #000;
  color: #fff;
  text-align: center;
  padding: 24px;
  margin-bottom: 0;
  max-width: 1920px;
  margin: 0 auto;
}
.press_release_status h5 {
  font-size: 20px;
  margin: 0;
}
.press_release_status h6 {
  font-size: 16px;
  margin: 0;
}
.press_release_status__embargo {
  background: #FF081D;
}
.header-wrap .heading-text h2 {
  font-weight: bold;
  margin-bottom: 12px;
}
.header-wrap .heading-text h2 .decor {
  font-size: 42px;
}

.c-card__time {
  font-size: 14px;
  color: #666;
  margin-bottom: 16px;
  padding: 0 4px;
  display: block;
}
.c-card__time .icon-clock {
  top: 2px;
  position: relative;
}
.c-card__time time {
  margin-left: 2px;
  position: relative;
}


.heading-text h2 {
  font-family: 'aktiv_groteskxbold', "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}

@media (min-width: 768px) {
  .contact-wrap .thumbnail-wrap {
    border: 1px solid rgba(0,0,0,0.05);
    border-right: 0;
    background-color: #fff;
  }
  .contact-wrap .thumbnail-wrap .bg-stretch {
    background-size: auto;
  }
}

.text-hold {
  display: block;
  clear: both;
}

@media (min-width: 1024px) {
  .text-hold {
    padding: 0 4px !important;
    width: 100%;
    float: none;
    margin: 0 auto !important;
    font-size: 20px;
  }
}

.video-block {
  margin: 0 auto 24px;
}

.img-wrap.right.small {
  width: 50%;
  padding-left: 26px;
}



@media (min-width: 1024px) {
  .article-block .header-wrap {
    margin-bottom: 24px;
  }
  .video-block.right.small {
    width: 50%;
    padding-left: 26px;
    height: 350px;
  }
  .video-block.right.medium {
    width: 75%;
    height: 500px;
  }
  .img-wrap {
    margin-left: auto;
    margin-right: auto;
  }
  .img-wrap.medium {
    width: 100%;
    padding: 26px 4px 26px;
  }
  .img-wrap.small {
    width: 75%;
    padding-left: 26px;
  }
  .quote-wrap {
    max-width: 989px;
    padding: 26px 0 26px 0px;
    margin: 0 auto;
  }
  .quote-wrap blockquote q {
    font-family: 'aktiv_groteskxbold', "Helvetica Neue", "Helvetica", sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 48px;
    line-height: 55px;
  }
  .quote-wrap blockquote cite {
    font-weight: 600;
    font-size: 20px;
    margin-top: 6px;
  }
  .btn-list {
    max-width: 989px;
    margin: 0 auto;
  }
  .btn-list li {
    width: 100%;
    padding: 0;
  }
  .img-wrap.large,
  .video-block.large {
    width: 1024px;
    margin-left: -12px;
    margin-bottom: 48px;
  }
}


@media (min-width: 1024px) {
  .article-block {
    margin-bottom: 72px;
  }
  .gallery-slider {
    margin-left: -72px;
  }
}




.category-block .three-columns li h3 {
  display: block;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
}

.hero-block .bg-stretch {
  max-width: 1920px;
  margin: 0 auto;
}

.hero-block h1 {
  font-family: 'aktiv_groteskxbold', sans-serif;
  font-weight: 800;
}

.video-block:after {
  content: none;
}


ul.btn-list li span.img {
  background-size: 30px 30px;
  background-position: center center;
  background-repeat: no-repeat;
  left: 10px;
}

.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 47.063em) {
  body .attachment_container .attachment_details h6 {
    font-size: 12px;
  }
  body .attachment_container .attachment_details a.button.white {
    padding: 12px;
    text-decoration: none;
    line-height: 1;
  }
  body .attachment_container .attachment_details {
    padding-left: 2rem;
  }
  .attachment_container.image .attachment_content img {
    max-width: 100%;
    max-height: 650px !important;
  }
}
.news-quote-section .news-content a.img-wrap,
.news-block .news-content a.img-wrap,
.search-content .news-content a.img-wrap {
  display: block;
  margin-bottom: 12px;
  padding: 28.125%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #f4f7fa;
  background-image: url('http://cdnlocal.pr.co:5000/custom/bell/images/press_release.png?v=1');
}

.show-all-items {
  float: right;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  font-weight: 600;
  text-decoration: none;
}

.show-all-items > .icon-arrow-right:before {
  font-size: 9px;
  top: -2px;
  position: relative;
  color: #a9924c;
}
.search-content {
  min-height: 500px;
}

#freeform .element .text-hold a {
  color: #a9924c;
}
#freeform .element .text-hold a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  #freeform .element ul.btn-list {
    padding: 0 4px;
  }
  #freeform .element ul.btn-list .btn {
    padding: 22px 80px 22px;
  }
}

#freeform div#block > .element {
  overflow: hidden;
}
#freeform div#block > .element .twitter-embed {
  overflow: hidden;
}

@media (min-width: 1200px) {
  .article-block {
    padding: 80px 0 10px;
  }
}
.pdf-download-block {
  padding: 12px 0;
  display: block;
  margin: 0;
  height: auto;
  clear: both;
  width: 100%;
  overflow: hidden;
}

.pdf-download-block li {
  float: right;
  overflow: hidden;
}

.pdf-download-block li a {
  float: right;
  width: 100%;
  padding: 18px 80px 18px;
}

@media only screen and (min-width: 600px) {
  .twitter-embed {
    width: 50%;
    float: right;
    padding-left: 20px;
    margin-bottom: 20px;
  }
}

@media (min-width: 1024px) {
  .container,
  .boilerplate-block > .container,
  .category-block > .container, 
  .news-block > .container {
    max-width: 1020px;
  }
}

@media (min-width: 1600px) {
  .container,
  .boilerplate-block > .container,
  .category-block > .container,
  .news-block > .container {
    max-width: 1180px;
  }
}

.boilerplate-block h2,
.category-block h2,
.news-block h2 {
  font-family: 'aktiv_groteskxbold', "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: 800;
  letter-spacing: -1px;
}

.category-block h3.heading,
.news-block h3.heading {
  font-weight: 800;
  font-size: 32px
}

.category-block .category-title a,
.news-block .category-title a {
  font-weight: 800;
  margin-bottom: 6px;
}

.three-columns .content-wrap h3,
.featured-news-block .content-wrap h3 {
  font-family: 'aktiv_groteskxbold', "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: 800;
  letter-spacing: -1px;
  font-size: 24px;
}

.featured-press-release {
  display: block;
  width: 100%;
  position: relative;
  clear: both;
  margin-bottom: 64px;
  overflow: hidden;
}
.featured-press-release .img-wrap {
  position: relative;
  padding: 38.25% 0 0;
  height: 0;
  width: 100%;
  display: inline-block;
}
.featured-press-release .text-wrap {
  position: relative;
  width: 100%;
  padding: 0px 32px;
}
.featured-press-release .text-wrap h3 {
  font-size: 32px;
  font-weight: 700;
}
@media (min-width: 768px) {
  .featured-press-release .img-wrap {
    width: 60%;
  }
  .featured-press-release .text-wrap {
    width: 40%;
    float: right;
  }
}


h3.sub-header {
  font-weight: 800;
  font-size: 32px;
}


.contact-cta {
  border: 10px solid #a9924c;
  background-image: url('../images/banner-bg.png');
  background-size: cover;
  display: flex;
  padding: 24px;
  margin-bottom: 128px;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .contact-cta {
    padding: 72px 96px 48px;
  }
}
.contact-cta .title-column,
.contact-cta .text-column {
  flex-basis: 100%;
}

.contact-cta--title {
  font-family: 'aktiv_groteskxbold', sans-serif;
  font-size: 36px;
  line-height: 38px;
  font-weight: 900;
  margin-bottom: 32px;
}
@media (min-width: 768px) {
  .contact-cta--title {
    font-family: 'aktiv_groteskxbold', sans-serif;
    font-size: 60px;
    line-height: 62px;
    font-weight: 900;
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .contact-cta .title-column {
    flex-basis: 40%;
  }
  .contact-cta .text-column {
    flex-basis: 35%; 
    margin-left: 15%;
  }
  .contact-cta--title {
    margin-bottom: 0;
  }
}

.news-content h3 a {
  font-family: 'aktiv_groteskxbold', sans-serif;
  font-weight: 800;
  margin-top: 12px;
}



.menu-block {
  /*background-color: #ddd;*/
  border-bottom: 1px solid #dcdee0;
  padding: 0;
}
.menu-block .menu-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.menu-block .menu-items .menu-item {
  list-style: none;
  margin: 0 12px;
  line-height: 15px;
}
.menu-block .menu-link {
  color: #000;
  font-weight: bold;
  text-decoration: none;
  width: 100%;
  font-size: 15px;
  line-height: 60px;
  padding: 4px 6px 0;
  position: relative;
  box-sizing: border-box;
}
.menu-block .menu-link:hover {
  /*background-color: #666;*/
}

@media (max-width: 768px) {
  .menu-block {
    padding: 16px 0;
  }
  .menu-block .menu-items {
    justify-content: space-evenly;
  }
  .menu-block .menu-items .menu-item {
    padding: 6px 0;
    width: 45%;
    margin: 0 6px 0 0;
    
  }
  .menu-block .menu-link {
    line-height: 20px;
    padding: 10px 12px 4px;
    border: 1px solid #eee;
  }
  .menu-block .menu-link.active {
    background-color: #a9924c;
    border-color: #a9924c;
    color: #fff;
  }
}
@media (min-width: 768px) {
  .menu-block .menu-link.active::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #a9924c;
  }
  .menu-block .menu-link:hover::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #eee;
  }
}
.menu-block .menu-link .icon-wrap {
  float: right;
  position: relative;
  top: 5px;
}



.btn-primary {
  text-decoration: none;
  cursor: pointer;
  -moz-user-select: text;
  outline: none;
  border: 1px solid #98979d;
  color: #070302;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  vertical-align: middle;
  min-width: 260px;
  padding: 15px;
  position: relative;
}
.btn-primary .text {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: 3px;
}
.btn-primary .icon-wrap {
  color: #a9924c;
  float: right;
  position: relative;
  /*padding: 0 0 0 26px;*/
  font-size: 20px;
  font-weight: 700;
  color: #a9924c;
  line-height: 1;
  vertical-align: middle;
}
.btn-primary:hover {
  background-color: #a9924c;
  color: #fff;
}
.btn-primary:hover .icon-wrap {
  color: #fff;
}

.news-topic .c-card__img-holder,
.news-topic .thumbnail__image {
  width: 100%;
  display: block;
}
.news-topic .c-card .c-card__text-holder {
  margin-top: 12px;
}

.news-topic .c-card .c-card__text-holder h3 > a {
  margin-top: 12px;
  font-family: 'aktiv_groteskxbold', sans-serif;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.events-section__month {
  display: none;
} 
@media (min-width: 740px) {
  .events-section__month {
    font-family: 'aktiv_groteskxbold', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 64px;
    font-weight: bold;
    display: block;  
  }
}
.events-section .c-event {
    width: 100%;
    margin-bottom: 48px;
  }
@media (min-width: 740px) {
  .events-section .c-event {
    display: flex;
    justify-content: space-between;
    margin-bottom: 72px
  }
}
.events-section .c-event__date {
  position: relative;
  /*background-color: #a9924c;*/
  border-radius: 5px;
  color: #fff;
  height: 20%;
}
@media (min-width: 740px) {
  .events-section .c-event__date {
    width: 15%;
    flex-basis: 15%;
    min-width: 15%;
  }
}
@media (min-width: 641px) {
  .events-section .c-event__date .day--multiday {
      font-size: 21px;
  }
}
.events-section .c-event__date .day {
    display: block;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    font-weight: 800;
    color: #a9924c;
    font-family: 'aktiv_groteskxbold', sans-serif;
    font-weight: bold;
}
.events-section .c-event__date .month {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    line-height: 15px;
    text-transform: uppercase;
    font-family: 'aktiv_groteskxbold', sans-serif;
    font-weight: bold;
}
@media (min-width: 740px) {
  .events-section .c-event__date .day {
    text-align: left;
  }
  .events-section .c-event__date .month {
    text-align: left;
  }
}

.events-section .c-event__textholder {
    margin: 0 24px;
    display: flex;
    flex-basis: 70%;
    flex-direction: column;
    justify-content: center;
}
.events-section .c-event__name {
    margin-bottom: 3px;
    font-family: 'aktiv_groteskxbold', sans-serif;
    font-size: 24px;
}
.events-section .c-event__description {
    margin-bottom: 3px;
    font-size: 14px;
}
.events-section .c-event__start-time, .events-section .c-event__location {
    display: inline;
    color: #636363;
    font-weight: 600;
    font-size: 12px;
    font-style: normal;
}
.events-section .c-event__start-time, .events-section .c-event__location {
    display: inline;
    color: #636363;
    font-weight: 600;
    font-size: 12px;
    font-style: normal;
}
.events-section .c-event__buttons {
    margin-left: auto;
    text-align: left;
    flex-basis: 10%;
}
.events-section .c-event__buttons .btn-primary {
    width: 100%;
}
.events-section .c-event__buttons .btn-primary + .btn-primary {
    margin-top: 5px;
}
.events-section .c-event__buttons .btn-primary {
    width: 100%;
}

@media (max-width: 641px) {
  .content-wrap .img-wrap:after {
    min-height: 250px;
  }
}
@media (min-width: 641px) {
  .content-wrap .img-wrap:after {
    min-height: 140px;
  }
}
h2.h3.heading {
  margin-bottom: 24px;
}

.decor.less-margin-bottom {
  margin-bottom: 24px;
}

.menu .bf-dropdown > a {
  padding: 32px 5px;
}
@media (min-width: 1200px) {
  .global-navigation .logo {
    padding: 18px 46px;
    width: 100%;
    height: auto;
  }
}
.global-navigation__products .bf-dropdown__indicator {
  padding: 29px 60px;
}
.left-margin-icon-nav {
  margin-left: 6px;
}

.media-counts {
  font-size: 14px;
  color: #999;
  padding: 0;
}
@media (min-width: 1024px) { 
  .media-counts {
    position: relative;
    top: -24px;
  }
}

h2.subtitle {
  color: #fff;
  font-weight: 100;
  font-size: 32px;
  letter-spacing: -.53px;
  position: relative;
  top: -22px;
}
.news-archive-tag {
  margin-top: 6px;
  display: block;
  font-size: 0.85em;
  font-weight: 100;
  font-family: 'aktiv_grotesk', sans-serif;
  color: #999;
}

section.mediakit-section {
  margin-top: 48px;
}

section.news-quote-section {
  margin-top: 48px;
}

.search-menu-icon > span {
  position: relative;
  top: 3px;
}

.center-aligned-text {
  text-align: center !important;
}
.heading-text {
  position: relative;
} 
@media (min-width: 1024px) {
  .search-form input {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    padding-top: 9px;
    width: 280px;
  }
}
.search-content ul.three-columns {
  margin-bottom: 48px;
}

.content-wrap .summary {
  display: none;
}

@media (min-width: 768px) {
  section.news-topic {
    display: none;
  }
}


.header-wrap {
  width: 100%;
  /*display: block;*/
}

.news-topic-dropdowns {
  display: none;
}

@media (min-width: 768px) {
  .news-topic-dropdowns {
    display: flex;
    width: 100%;
    padding: 12px 0;
    height: auto;
    margin-bottom: 48px;
    justify-content: space-between;
  }
}

.news-topic-dropdowns ul.topic-menu-utility {
  width: 18%;
}

.news-topic-dropdowns ul.topic-menu-utility li {
  width: 100%;
}

.news-topic-dropdowns .bf-dropdown {
  width: 100%;
  border: 1px solid #98979d;
  padding: 12px 12px 8px;
  font-size: 14px;
  cursor: pointer;
}
.news-topic-dropdowns .bf-dropdown:hover {
  border: 1px solid #a9924c;
  color: #a9924c;
}
.news-topic-dropdowns .bf-dropdown:hover .topic-menu-utility--button .icon {
  color: #000;
}

.news-topic-dropdowns .topic-menu-utility--button .icon {
  position: relative;
  float: right;
  top: 2px;
  color: #a9924c;
}


.topic-menu-utility__element.active .bf-dropdown {
  background-color: #a9924c;
  color: #fff;
  border-bottom: 0;

}
.topic-menu-utility__element.active .bf-dropdown .topic-menu-utility--button .icon {
  color: #fff;
}

.news-topic-dropdowns .bf-dropdown > ul.bf-dropdown__options {
  box-shadow: 1px 4px 8px rgba(0,0,0,0.05);
  border-left: 1px solid #98979d;
  border-right: 1px solid #98979d;
  border-bottom: 1px solid #98979d;
  width: 100%;
}
.topic-menu-utility li a {
  padding: 24px 43px 20px 12px !important;
}

.topic-menu-utility li.bf-dropdown__item span .icon {
  padding-right: 6px;
}

  




/* WIDGETS */



/*.widget-block .three-columns:first-child {
  width: 66%;
}*/
.widget-block {
  padding-top: 0;
}
.widget-block .container {
  max-width: none;
  overflow: hidden;
  padding-left: 0 !important;
  padding-right: 0 !important;
}


.widget-block .featured-news-block {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media (min-width: 768px) {
  .widget-block .featured-news-block {
    margin: 0 -16px;
  }
}
@media (min-width: 1200px) {
  .widget-block .featured-news-block {
    margin: 0 -22px;
  }
}



.widget-block .featured-news-block > li {
  margin: 0 0 50px;
}
@media (min-width: 768px) {
  .widget-block .featured-news-block > li {
    width: 50%;
    margin: 0 0 46px;
    padding: 0 16px;
    float: left;
  }
  .widget-block .featured-news-block > li:first-child {
    width: 100%;
    margin: 0 0 46px;
    padding: 0 16px;
  }
  .widget-block .featured-news-block > li:first-child .summary {
    display: block;
  }
  .widget-block .featured-news-block > li:first-child h3 {
    font-size: 1.8em;
  }
  .widget-block .featured-news-block > li:first-child .content-wrap .img-wrap:after {
    min-height: 340px;
  }
}
@media (min-width: 960px) {
  .widget-block .featured-news-block > li:first-child {
    padding: 0 22px;
    margin: 0 0 52px;
    width: 66.66%;
    float: left;
  }
  .widget-block .featured-news-block > li {
    padding: 0 22px;
    margin: 0 0 52px;
    width: 33.33%;
    float: right;
  }
}

.widget-block .decor .line:after {
  height: 4px;
}

body.press_releases_widget {
  overflow: hidden;
}

/* Commercial Blue (Light): */
body.active_theme--commercial-blue .widget-block .decor .line,
body.active_theme--commercial-blue .widget-block .decor .line:after{
  background: #4d97a1;
}
body.active_theme--commercial-blue .widget-block .link .icon-wrap {
  color: #4d97a1;
}
body.active_theme--commercial-blue .widget-block .tag-list a {
  color: #98979d;
  border-color: #98979d
}
body.active_theme--commercial-blue .widget-block .tag-list a:hover {
  color: #fff;
}


/* Military Green (Light): */
body.active_theme--military-green .widget-block .decor .line,
body.active_theme--military-green .widget-block .decor .line:after{
  background: #767D4F;
}
body.active_theme--military-green .widget-block .link .icon-wrap {
  color: #767D4F;
}
body.active_theme--military-green .widget-block .tag-list a {
  color: #98979d;
  border-color: #98979d
}
body.active_theme--military-green .widget-block .tag-list a:hover {
  color: #fff;
}



/* Commercial Blue (Dark): */
body.active_theme--commercial-blue-dark {
  /*background: #0f1a24;*/
  background: none transparent;
}
body.active_theme--commercial-blue-dark .widget-block .header-wrap .heading-text h2,
body.active_theme--commercial-blue-dark .widget-block .content-wrap h3 a,
body.active_theme--commercial-blue-dark .widget-block p.summary,
body.active_theme--commercial-blue-dark .widget-block .category-title a,
body.active_theme--commercial-blue-dark .widget-block .link .text {
  color: #fff;
}
body.active_theme--commercial-blue-dark .widget-block .decor .line,
body.active_theme--commercial-blue-dark .widget-block .decor .line:after{
  background: #4d97a1;
}
body.active_theme--commercial-blue-dark .widget-block .link .icon-wrap {
  color: #4d97a1;
}
body.active_theme--commercial-blue-dark .widget-block .tag-list a {
  color: #98979d;
  border-color: #98979d
}
body.active_theme--commercial-blue-dark .widget-block .tag-list a:hover {
  color: #fff;
}



/* Military Green (Dark): */
body.active_theme--military-green-dark {
  /*background: #333;*/
  background: none transparent;
}
body.active_theme--military-green-dark .widget-block .header-wrap .heading-text h2,
body.active_theme--military-green-dark .widget-block .content-wrap h3 a,
body.active_theme--military-green-dark .widget-block p.summary,
body.active_theme--military-green-dark .widget-block .category-title a,
body.active_theme--military-green-dark .widget-block .link .text {
  color: #fff;
}
body.active_theme--military-green-dark .widget-block .decor .line,
body.active_theme--military-green-dark .widget-block .decor .line:after{
  background: rgba(118, 125, 79, 0.90);
}
body.active_theme--military-green-dark .widget-block .link .icon-wrap {
  color: rgba(118, 125, 79, 0.90);
}
body.active_theme--military-green-dark .widget-block .tag-list a {
  color: #98979d;
  border-color: #98979d
}
body.active_theme--military-green-dark .widget-block .tag-list a:hover {
  color: #fff;
}
